#!/store/bin/scotty

# $Id: test-tpoll.tcl,v 1.2 2000/06/27 11:08:07 he Exp $

# Test script for traffic statistics poller

source "../common/util.tcl"
source "../common/conffile.tcl"
source "../common/polljob.tcl"
source "../common/config.tcl"
source "../common/justSNMP.tcl"

source "../tpoller/tpoller.tcl"

set conffile "routers.cf"

set uptimeSlop [expr 100 * 60 * 3]; # 3 minutes
set LogDir "traffic"

::conffile::startCheckJob $conffile 120
